BCOPY(3)

NAME
bcopy - copy bytes

SYNOPSIS
#include <string.h>
void
bcopy(const void *src, void *dst, size_t len);

DESCRIPTION
The bcopy() function copies len bytes from buffer src to buffer dst. The two buffers may overlap. If len is zero, no bytes are copied.

SEE ALSO
memccpy(3), memcpy(3), memmove(3), strcpy(3), strlcpy(3), strncpy(3)

HISTORY
The bcopy() function first appeared in 4.2BSD.